QGIS Application - Bug report #12692
Identify for inverted polygon: please select the interior
2015-05-04 09:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupls data: Copied to github as #: 20798
Description

he Identify tool works in a strange (to me) way for inverted polygons: you have to click inside the polygon, but then the red (identified) area
is on the outside, giving an ugly effect, difficult to understand. | would thing the red area should be inside the polygon.

History

#1 - 2015-05-04 10:00 AM - Anita Graser
- Target version set to Future Release - Lower Priority

From a UX perspective | certainly agree that identify highlights should be consistent independent of the configured renderer option.

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2018-02-25 07:29 PM - Paolo Cavallini
- Resolution set to wontfix

- Status changed from Open to Closed

Checking it again, it does not seem too bad.
